<div class="jumbotron jumbotron-fluid">
    <div class="container">
      <h1 class="display-4 text-center">Acerca de Los Héroes de Marvel y DC</h1>
      <p class="lead text-justify">Esta plataforma es parte de un proyecto en el que como parte de los objetivos es utilizar las diferentes herramientas de desarrollo aprendidas en la materia.</p>
      <p class="lead text-justify">Conocer y aplicar conceptos como API-REST, endpoint, bases de datos no relacionales, contenedores, la metodología de desarrollo DEVOPS, el uso de nubes como Azure ó AWS así como el sistema operativo Linux. Todas estas herramientas para el backend.</p>
      <p class="lead text-justify">En el front-end, el uso de boostrap principalmente. </p>
    </div>
</div>


<div class="jumbotron jumbotron-fluid">
  <div class="container">
    <h1 class="display-4 text-center">Información del EndPoint About</h1>
    <p class="lead text-center">{{dataAbout.title}}</p>
  </div>
</div>



